Description

I am currently analysing Wave 3 of the Understanding Society dataset and am looking to construct an income distribution at the
household level. The variable on which the income distribution shall be constructed needs to be before tax and benefits are
accounted for and so | am using the variable,“c_fihhmngrs_dv” (gross income: month before interview). Specifically | would like to
know the exact definition of this variable, specifically whether this variable includes benefits or not? Otherwise any suggestion of the
correct variable to use for the analysis would be much appreciated.

It would also be useful to know why for some observations in this variable, there are negative values such as -8000?

Many thanks in advance.

History

#1 - 01/20/2014 09:16 AM - Redmine Admin

Just to acknowledge that we have received your support request and will follow up on it.
Jakob

#2 - 01/22/2014 05:08 PM - Redmine Admin
- Target version set to X M

- % Done changed from 0 to 50

fihhmngrs_dv (gross income: month before interview) is the sum of adult household members' pensions, benefits, other non-labour incomes, labour
incomes from first and second job, self-employed income (incl. losses), and incomes from savings and investments. Imputed values are used for
proxy and non-responding household members. NB Self-employed income can be negative (losses).

Jakob

#3 - 01/24/2014 09:46 AM - Onyinye Ezeyi

Thank you for the clarification.

Onyinye

#4 - 01/24/2014 09:52 AM - Redmine Admin
- Status changed from New to Closed

- % Done changed from 50 to 100
